#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.2.0.0-5okkwl57Uah36mHaMX006z
key:                  hls-explicit-imports-plugin-1.2.0.0-5okkwl57Uah36mHaMX006z
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  942805692c117fbe73b4d4a3cc348dfa
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.2.0.0-5okkwl57Uah36mHaMX006z

depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hls-graph-1.9.0.0-86t7seOG836AtuH3hqEl3S
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    lsp-1.6.0.0-LqD4QTsyPWx8fdbwGcaULX text-1.2.5.0
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

